[android-components](../../index.md) / [mozilla.components.service.glean.private](../index.md) / [HistogramType](./index.md)

# HistogramType

`enum class HistogramType` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/glean/src/main/java/mozilla/components/service/glean/private/HistogramType.kt#L10)

Enumeration of the different kinds of histograms supported by metrics based on histograms.

### Enum Values

| Name | Summary |
|---|---|
| [Linear](-linear.md) |  |
| [Exponential](-exponential.md) |  |
